Subject: bug#40278: 27.0.90; Flickering in Windows 10

From: Nicolas Bértolo <[email-masked]>
Date: Tue, 31 Mar 2020 12:51:37 -0300

> I have no idea why this should be related to scrolling.  Does any of
> these happen with a normal frame put on top of the window you scroll?

I think it is not possible to input into a frame that is partially hidden (and
thus not focused) by others in Windows. The mouse wheel does nothing and
keyboard inputs go to the topmost window.